.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0f425d3-07f9-dd66-c951-24a04d8652e4 {
display: none !important;
}
.lfr-layout-structure-item-27325ce2-474d-1076-ca7e-f4ceddd5c4d8 {
display: none !important;
}
.lfr-layout-structure-item-d5947d20-3085-8e4d-3312-e081260d3bdd {
display: none !important;
}
